Subject: [eap] REMINDER: EAP WG last call on draft-ietf-eap-rfc2284bis-04.txt

From: [email-masked] (Bernard Aboba)
Date: Thu, 3 Jul 2003 08:33:48 -0700 (PDT)

There is an EAP WG last call out on RFC 2284bis, before it is
forwarded to the IESG for consideration as an IETF Proposed Standard.

The document is available for examination here:
http://www.ietf.org/internet-drafts/draft-ietf-eap-rfc2284bis-04.txt

EAP WG last call will last until July 6, 2003.  So far we have not gotten
very many comments -- if you have not already read the draft, please do so
and send in your comments to the EAP WG mailing list ([email-masked]) in
the format specified on the EAP Issues list:

http://www.drizzle.com/~aboba/EAP/eapissues.html